
/* ---------------------------------------------------------------------------
 * Cookies Bar 
 * --------------------------------------------------------------------------- */

.cookies-bar {
    background-color: #000033;
    overflow: hidden;
    padding: 7px 20px;
}

.cookies-bar .wrapper{ /*added extra */
	float:none;
    padding-bottom: 0px;

}

.cookies-bar p { color:#fff; float:left; margin:0; padding:6px 0 8px 0;}

.cookies-bar button { float:right; min-width:130px;}

.cookies-bar .cookie-alert {
    width: 13px;
    height: 18px;
    border-radius: 4px;
    background-color: #eb1932;
    display: inline-block;
    
    font-size: 12px;
    padding: 1px 0 0 2px;
    margin-right: 6px;
}
@media (min-width: 992px) {
	.cookies-bar {
		padding: 7px 8px;
	}
}
@media (max-width: 991px) {
	.cookies-bar button {
		float: none;
		min-width: 130px;
		width: auto;
		margin: 10px auto 0 auto;
		display: block;
	}
	.cookies-bar p { text-align:center}
	.cookies-bar .cookie-alert { display:none}
}


.cookie-bar-modal p {
    color: #fff;
}
.cookie-bar-modal .wrapper{
	overflow-y: visible;
}
.cookie-bar-modal .wrapper .modal-body *{
	color: white;
}
.cookie-bar-modal .wrapper .modal-body a{
	color: #0069c3;
}
.cookie-bar-modal .wrapper .modal-body p{
    text-align: left;
	padding-left: 0px;
}

.cookies-bar a {
    color: #fff !important;
    text-decoration: underline;
}
.cookies-bar button {
    color: #fff !important;
    border: 1px solid #fff !important;
}  